Bug 434303 - redhat-lsb failed massrebuild attempt for GCC 4.3
redhat-lsb failed massrebuild attempt for GCC 4.3
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: redhat-lsb (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lawrence Lim
Fedora Extras Quality Assurance
:
Depends On:
Blocks: gcc43rebuildfail
  Show dependency treegraph
 
Reported: 2008-02-22 10:57 EST by Jesse Keating
Modified: 2014-03-25 20:55 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-08 00:39:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2008-02-22 10:57:21 EST
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=441870
Exit code was 1, check the build.log for the failed buildArch task.
Comment 1 Jon Stanley 2008-02-28 19:15:31 EST
+ make
help2man: can't get `--help' info from ./lsb_release
make: *** [lsb_release.1.gz] Error 2
Comment 2 Bug Zapper 2008-05-14 01:28:38 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Matt Domsch 2008-07-08 00:39:57 EDT
builds as of 2008-07-03, version 3.1-19.fc10.

Note You need to log in before you can comment on or make changes to this bug.